# Copyright 1999-2009 Gentoo Foundation
# Distributed under the terms of the GNU General Public License v2
# $Header: $

inherit python bzr

DESCRIPTION="Bazaar plugin that aims at adding user interaction support for the
core commands"
HOMEPAGE="https://launchpad.net/bzr-interactive"
EBZR_REPO_URI="lp:bzr-interactive"

LICENSE="|| ( GPL-2 GPL-3 )"
SLOT="0"
KEYWORDS="~x86"
IUSE=""

DEPEND="${DEPEND}"
RDEPEND="${DEPEND}"

src_install() {
	python_version
	insinto /usr/lib/python${PYVER}/site-packages/bzrlib/plugins/interactive
	doins *.py || die
}
