# Copyright 1999-2009 Gentoo Foundation
# Distributed under the terms of the GNU General Public License v2
# $Header: $

EAPI=2

inherit distutils eutils

DESCRIPTION="Runs bzr commands in a pager"
HOMEPAGE="https://launchpad.net/bzr-pager"
SRC_URI="http://launchpad.net/${PN}/trunk/${PV}/+download/${P}.tar.gz"

LICENSE="GPL-2"
SLOT="0"
KEYWORDS="~amd64 ~x86"
IUSE=""

DEPEND=""
RDEPEND="dev-vcs/bzr"

src_prepare() {
	epatch "${FILESDIR}"/${P}-cdiff-fix.patch
}
