# Copyright 1999-2009 Gentoo Foundation
# Distributed under the terms of the GNU General Public License v2
# $Header: $

inherit python bzr

DESCRIPTION="Bazaar plugin that displays differences between revisions of a file
using (g)vimdiff"
HOMEPAGE="https://launchpad.net/bzr-vimdiff"
EBZR_REPO_URI="lp:bzr-vimdiff"

LICENSE="GPL-2"
SLOT="0"
KEYWORDS="~x86"
IUSE=""

DEPEND="${DEPEND}"
RDEPEND="${DEPEND}
	|| (
		app-editors/vim
		app-editors/gvim
	)"
S="${WORKDIR}"/${P}

src_install() {
	python_version
	insinto /usr/lib/python${PYVER}/site-packages/bzrlib/plugins/vimdiff
	doins __init__.py || die
	dodoc README || die
}
