# Copyright 1999-2009 Gentoo Foundation
# Distributed under the terms of the GNU General Public License v2
# $Header: $

EAPI=2

inherit vim-plugin

DESCRIPTION="vim plugin: Bazaar Integration"
HOMEPAGE="https://launchpad.net/bzr-vim/"
LICENSE="MIT"
KEYWORDS="~x86"
IUSE=""
SRC_URI="http://launchpad.net/bzr-vim/trunk/${PV}/+download/vcsbzr.vim -> vcsbzr-${PV}.vim"

S=${WORKDIR}

RDEPEND="<app-vim/vcscommand-1.99.31
	dev-vcs/bzr"

src_unpack() {
	cd "${S}"
	mkdir plugin
	cp "${DISTDIR}"/vcsbzr-${PV}.vim "${S}"/plugin/vcsbzr.vim
}
