# Copyright 1999-2009 Gentoo Foundation
# Distributed under the terms of the GNU General Public License v2
# $Header: $

inherit distutils versionator

PV_BASE=$(get_version_component_range 1-2)

DESCRIPTION="A web viewer for projects in Bazaar"
HOMEPAGE="https://launchpad.net/loggerhead"
SRC_URI="http://launchpad.net/${PN}/${PV_BASE}/${PV}/+download/${P}.tar.gz"

LICENSE="GPL-2"
SLOT="0"
KEYWORDS="~x86"
IUSE="apache2 search"

DEPEND=">=dev-python/paste-1.6
	apache2? ( >=dev-python/pastedeploy-1.3 )"
RDEPEND="${DEPEND}
	>=dev-vcs/bzr-1.13
	dev-python/simpletal
	dev-python/simplejson
	search? ( dev-vcs/bzr-search )"

S="${WORKDIR}"/${PN}

src_install() {
	distutils_src_install
	newinitd "${FILESDIR}"/loggerhead.init loggerhead
	newconfd "${FILESDIR}"/loggerhead.confd loggerhead
}
